@charset "UTF-8";
/* CSS Document */
 
/* Start Main Rulez*/
body{
    font-family: 'Lato', sans-serif;
}


.clearfix {clear: both}

.container {
    width: 1200px;
    margin: auto;
}

/* Start Main Rulez */

/* Start Header */
.header {
    background-image:url("../img/telas.png");
    background-size: cover;
    margin: 0;
    height: 500px;
    color: #fff;
    background-repeat :no-repeat;
    width: 100%;
   

}

.logo{
    display: block;
    width: 30%;
    padding: 50px;
}

.header a{
    color:#fff;
    font-weight: 800;
    text-decoration: none;
    padding: 20px;
   
        
   
}

.header nav {
    text-align: right;
    padding: 20px 0;
    background-color:rgba(28,28,28,0.5);
    
}
.header a:hover{
    text-decoration: none;
    color: #D00F45
}





/* End Header */

/* Start How It Works */
.how-it-works {
    overflow: hidden;
    padding: 10px;
    background-color: #D00F45;
    color: #faf0e6
}

.how-it-works .works {
    float: left;
    display: inline-block;
    width: 23%;
    padding-top: 60px;
    padding-bottom: 60px;
    padding-right: 24px

}

.how-it-works .works img {width: 50px}

.how-it-works .works h3,.how-it-works .works p {
    margin-bottom: 25px
}

.how-it-works .works a {color: #faf0e6;text-decoration: none}

/* End How It Works */

/* Start fitness-first */

.services {
    overflow: hidden;
    background-color: #D00F45;
}

.services .fitness-first {
    background-color: #fff;
    text-align: center;
    width: 35%;
    float: left;
    height: 400px
    
}

.services .fitness-first h5 {
    color: #b2b2b2;
    margin-bottom: 0;
    margin-top: 65px
}

.services .fitness-first h3 {
    color: #D00F45;
    font-size: 40px;
    font-family: 'Lato', sans-serif;
    margin: 0
}

.services .fitness-first p {
    padding: 50px 75px 0 75px
}

.services .fitness-first a {
    color: #D00F45;
    display: inline-block;
    margin-bottom: 30px
}

.services .image {
    width: 65%;
    float: left;
    height: 400px
}
.services .image img {
    height: 100%;
    background-size: cover;
    width: 100%
}


/* End fitness-first */

/* Start Health */

.health {
overflow: hidden;
background-color:#D00F45;
}

.health .health-fitness {height: 400px}


.health .health-fitness .image1 img {
    float: left;
    width: 35%;
    height: 400px

}

.health .health-fitness .image2 img {
    float: left;
    width: 65%;
    height: 400px

}





.health .life-summer .summer {
    float: left;
    width: 65%;
    background-color: #D00F45;
    color: #FFF;
    height: 100%
}

.health .life-summer .summer h3 {
    margin: 80px 0 0 30px;
    font-size: 50px;
    text-transform: uppercase;
}

.health .life-summer .summer p {
    padding: 10px 25px 0 30px
}

.health .health-fruits {height: 350px}

.health .health-fruits .image3 img {
    float: left;
    width: 65%;
    height: 350px;
    background-size: cover
}



.health .health-fruits .image4 img {
    float: left;
    width: 35%;
    height: 350px;
    background-size: cover
}



.health .involved-eating {height: 300px}

.health .involved-eating .involved {
    float: left;
    width: 55%;
    background-color: #FFF;
    height: 100%
}

.health .involved-eating .involved h5 {
    margin: 50px 0 0 30px;
}

.health .involved-eating .involved h3 {
     margin: 10px 0 0 30px;
    font-size: 40px;
    text-transform: uppercase;
    color: #b2b2b2;

}

.health .involved-eating .involved p {
    padding: 10px 25px 0 30px
}

.health .involved-eating .eating {
    float: left;
    width: 45%;
    background-color: #b2b2b2;
    height: 100%;
    color: #FFF
}

.health .involved-eating .eating h5 {
    margin: 50px 0 0 30px;
}

.health .involved-eating .eating h3 {
    margin: 10px 0 0 30px;
    font-size: 40px;
    text-transform: uppercase;
    color: #D01045;
}

.health .involved-eating .eating p {
    padding: 10px 25px 50px 30px
}





.footer-content{
    width: 100%;
    padding: 20px 0;
    background: #D01045;
    text-align: center;
}
.contact-us{
    width: 80%;
    margin: 0 auto;
}
.contact-us h2{
    font-size: 1.5em;
    color: #FFFFFF;
}
.contact-us p{
    font-size: .8em;
    color: #FFFFFF;
}
